---
group:
  name: 'FollowExcellence'
  description: ''
  projects:
  - name: 'RecyclerView_Gallery'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Rxjava_Retrofit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ViewPager_Gallery'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'recyclerview_gallery'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rxjava_retrofit'
    description: ''
    mirrorRelease: false
    topic: ''
  